@charset "utf-8";
.navbar.navbar-default .container-fluid #defaultNavbar1 {
	color: #E3DEDE;
	font-family: lato;
	font-style: italic;
	font-weight: 400;
}


.col-md-10 .navbar.navbar-default .container-fluid {
	background-image: url(../images/logosf-03.png), -webkit-linear-gradient(270deg,rgba(216,203,211,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/logosf-03.png), -moz-linear-gradient(270deg,rgba(216,203,211,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/logosf-03.png), -o-linear-gradient(270deg,rgba(216,203,211,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-image: url(../images/logosf-03.png), linear-gradient(180deg,rgba(216,203,211,1.00) 33.16%,rgba(255,255,255,1.00) 100%);
	background-repeat: no-repeat;
	border-width: 0%;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-position: 100% 0%;
}
.container-fluid-cuerpo {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	background-image: url(../images/BODASV_FondoWEB-01.jpg);
}
.container-fluid-faldon {
	background-color: #C2AEBA;
	float: none;
}
.container-fluid-pie {
	float: none;
	text-align: center;
	font-size: 0.8em;
	font-weight: 300;
	background-image: -webkit-linear-gradient(270deg,rgba(218,206,213,1.00) 34.72%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(218,206,213,1.00) 34.72%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(218,206,213,1.00) 34.72%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(218,206,213,1.00) 34.72%,rgba(255,255,255,1.00) 100%);
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid .navbar-header .navbar-brand {
	font-family: lato;
	font-style: italic;
	font-weight: 700;
	font-size: x-large;
}




.nav.navbar-nav li a {
	color: #939393;
}

.row .col-md-12.col-sm-12.col-xs-12 {
	background-color: #C2AEBA;
	text-align: center;
	font-size: small;
	font-weight: bold;
}
.dropdown-menu li a:hover  {
	background-color: #C2AEBA;
	color: #000000;
}
.nav.navbar-nav .dropdown .dropdown-toggle:focus {
	background-color: #C2AEBA;
}
.nav.navbar-nav .dropdown .dropdown-toggle:visited {
	background-color: #C2AEBA;
}
.container-fluid-faldon {
	height: 30px;
	background-color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
